Subject: Reverting pdf in Multifile tex document

From: Waleed Yousef <[email-masked]>
Date: Mon, 21 Mar 2016 10:49:46 +0000

I use pdf tools as a viewing program. Just after I updated Linux and
Emacs last month a problem appeared. When I compile a document
consisting of, e.g., Ch01 and Ch02, while opening Ch01, the pdf visits a
page that is different from the one I am currently on LaTeX file. This
problem does not appear if the document consists of just one main tex
file.